.filtersDiv {
    display: flex;
    overflow: auto;
    white-space: nowrap;
    padding-inline: var(--inline-padding-sm);
    padding-bottom: var(--padding-top-reg);
}

.filtersButton {
    width: 250px;
    padding: 5px 30px;
    font-size: var(--text-l);
    background-color: var(--main-white);
    border: 2px solid var(--main-green);
    margin-right: calc(var(--margin-reg) / 2);
}

.active {
    background-color: var(--main-green);
}

.cardsDiv {
    display: grid;
    padding-inline: var(--inline-padding-sm);
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
}
